Author Topic: "Action cannot be completed. Anti-Theft version is too old."  (Read 2157 times)

0 Members and 1 Guest are viewing this topic.

Offline Squeeky

  • Newbie
  • *
  • Posts: 3
"Action cannot be completed. Anti-Theft version is too old."
« on: August 08, 2013, 09:16:15 PM »
I installed Avast and Anti-Theft on my rooted Galaxy Nexus.  Everything is configured, and appears to test correctly from the phone.  And when I am logged in to the Avast website, it shows my device, and shows that Anti-Theft is installed.  However, when I try to configure any of the Anti-Theft features from the web interface, I can't, and always receive the message "Action cannot be completed. Anti-Theft version is too old."

My Anti-Theft version is 2.0.4838, which Avast (on the phone) tells me is up to date.

Solutions?

Offline Squeeky

  • Newbie
  • *
  • Posts: 3
Re: "Action cannot be completed. Anti-Theft version is too old."
« Reply #1 on: August 08, 2013, 09:28:26 PM »
Now it works.  No idea what prompted the change in behavior.

Offline Werner

  • Avast team
  • Advanced Poster
  • *
  • Posts: 869
Re: "Action cannot be completed. Anti-Theft version is too old."
« Reply #2 on: August 09, 2013, 10:37:32 AM »
Hello,
There was a bug in Google Play Store where a beta version was offered for update.
However – it’s been removed and should no longer trigger erroneous  notifications.

Sorry for the inconveniences,
Werner

Offline ljosbon

  • Newbie
  • *
  • Posts: 2
Re: "Action cannot be completed. Anti-Theft version is too old."
« Reply #3 on: August 24, 2013, 05:27:46 PM »
I am having this same message but when trying to use one of the web based commands -- Take a Picture.. for example.  This takes place on several commands from the web based site.

It is maddening because all the software seems to be properly updated.  I have the premium service and even uninstalled and installed the Avast mobility and Anti-virus program on my HTC ONE X+ from the play store.

Is there someone who has a solution to this please?? :(

Thanks.